Index: base/setup/usetup/lang/ro-RO.h
===================================================================
--- base/setup/usetup/lang/ro-RO.h	(revision 70043)
+++ base/setup/usetup/lang/ro-RO.h	(working copy)
@@ -1,4 +1,4 @@
-/* ¸tefan Fulea (stefan dot fulea at mail dot md) */
+/* ªtefan Fulea (stefan dot fulea at mail dot md) */
 #pragma once
 
 MUI_LAYOUTS roROLayouts[] =
@@ -19,31 +19,31 @@
     {
         6,
         8,
-        "Selecîie limbÇ",
+        "Selecþie limbã",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         10,
-        "\x07  Selectaîi limba pentru procesul de instalare.",
+        "\x07  Selectaþi limba pentru procesul de instalare.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         11,
-        "   Apoi apÇsaîi ENTER.",
+        "   Apoi apãsaþi ENTER.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "\x07  Aceasta va fi Œn final limba implicitÇ pentru tot sistemul.",
+        "\x07  Aceasta va fi în final limba implicitã pentru tot sistemul.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare  F3 = Ie­ire",
+        "ENTER = Continuare  F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -71,31 +71,31 @@
     {
         6,
         11,
-        "AceastÇ primÇ etapÇ din instalarea ReactOS va copia fi­ierele",
+        "Aceastã primã etapã din instalarea ReactOS va copia fiºierele",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         12,
-        "necesare Œn calculatorul dumneavoastrÇ ­i-l va pregÇti pentru",
+        "necesare în calculatorul dumneavoastrã ºi-l va pregãti pentru",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         13,
-        "cea de-a doua etapÇ a instalÇrii.",
+        "cea de-a doua etapã a instalãrii.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         16,
-        "\x07  ApÇsaîi ENTER pentru a instala ReactOS.",
+        "\x07  Apãsaþi ENTER pentru a instala ReactOS.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         18,
-        "\x07  Tastaîi R pentru a reface un sistem deteriorat sau pentru",
+        "\x07  Tastaþi R pentru a reface un sistem deteriorat sau pentru",
         TEXT_STYLE_NORMAL
     },
     {
@@ -107,19 +107,19 @@
     {
         8,
         21,
-        "\x07  Tastaîi L pentru Termenii ­i Condiîiile de Licenîiere.",
+        "\x07  Tastaþi L pentru Termenii ºi Condiþiile de Licenþiere.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         23,
-        "\x07  ApÇsaîi F3 pentru a ie­i fÇrÇ a instala ReactOS.",
+        "\x07  Apãsaþi F3 pentru a ieºi fãrã a instala ReactOS.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         26,
-        "Pentru mai multe informaîii despre ReactOS, vizitaîi:",
+        "Pentru mai multe informaþii despre ReactOS, vizitaþi:",
         TEXT_STYLE_NORMAL
     },
     {
@@ -131,7 +131,7 @@
     {
         0,
         0,
-        "ENTER = Continuare  R = Refacere  L = LicenîÇ  F3 = Ie­ire",
+        "ENTER = Continuare  R = Refacere  L = Licenþã  F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -153,25 +153,25 @@
     {
         6,
         8,
-        "Programul curent de instalare este ŒncÇ Œntr-un stadiu primar",
+        "Programul curent de instalare este încã într-un stadiu primar",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         9,
-        "de dezvoltare ­i nu conîine toate funcîionalitÇîile unei",
+        "de dezvoltare ºi nu conþine toate funcþionalitãþile unei",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         10,
-        "aplicaîii de instalare complete.",
+        "aplicaþii de instalare complete.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         13,
-        "Sunt aplicabile urmÇtoarele limitÇri:",
+        "Sunt aplicabile urmãtoarele limitãri:",
         TEXT_STYLE_NORMAL
     },
     {
@@ -183,37 +183,37 @@
     {
         8,
         15,
-        "  de fi­iere FAT.",
+        "  de fiºiere FAT.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         16,
-        "- VerificÇrile de integritate pentru fi­iere nu sunt",
+        "- Verificãrile de integritate pentru fiºiere nu sunt",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         17,
-        "  ŒncÇ implementate.",
+        "  încã implementate.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         26,
-        "\x07  ApÇsaîi ENTER pentru a instala ReactOS.",
+        "\x07  Apãsaþi ENTER pentru a instala ReactOS.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         28,
-        "\x07  ApÇsaîi F3 pentru a ie­i fÇrÇ a instala ReactOS.",
+        "\x07  Apãsaþi F3 pentru a ieºi fãrã a instala ReactOS.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare   F3 = Ie­ire",
+        "ENTER = Continuare   F3 = Ieºire",
         TEXT_TYPE_STATUS| TEXT_PADDING_BIG
     },
     {
@@ -235,25 +235,25 @@
     {
         6,
         6,
-        "Licenîiere:",
+        "Licenþiere:",
         TEXT_STYLE_HIGHLIGHT
     },
     {
         8,
         8,
-        "Sistemul de operare ReactOS este oferit Œn termenii GNU GPL,",
+        "Sistemul de operare ReactOS este oferit în termenii GNU GPL,",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         9,
-        "cu pÇrîi de cod din alte licenîe compatibile, cum ar fi",
+        "cu pãrþi de cod din alte licenþe compatibile, cum ar fi",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         10,
-        "licenîele X11, BSD ­i GNU LGPL.",
+        "licenþele X11, BSD ºi GNU LGPL.",
         TEXT_STYLE_NORMAL
     },
     {
@@ -265,55 +265,55 @@
     {
         8,
         13,
-        "prin urmare oferite sub licenîÇ GNU GPL, menîinƒndu-­i Œn",
+        "prin urmare oferite sub licenþã GNU GPL, menþinându-ºi în",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         14,
-        "acela­i timp ­i licenîierea originalÇ.",
+        "acelaºi timp ºi licenþierea originalã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         16,
-        "Acest sistem vine fÇrÇ vreo restricîie de utilizare, aceasta",
+        "Acest sistem vine fãrã vreo restricþie de utilizare, aceasta",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         17,
-        "fiind o condiîie legislativÇ aplicabilÇ atƒt la nivel local",
+        "fiind o condiþie legislativã aplicabilã atât la nivel local",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         18,
-        "cƒt ­i internaîional. Licenîierea se referÇ doar la distri-",
+        "cât ºi internaþional. Licenþierea se referã doar la distri-",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         19,
-        "buirea sistemului ReactOS cÇtre pÇrîi terîe.",
+        "buirea sistemului ReactOS cãtre pãrþi terþe.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         20,
-        "DacÇ din vreun motiv careva nu aîi primit o copie a Licenîei",
+        "Dacã din vreun motiv careva nu aþi primit o copie a Licenþei",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         21,
-        "Publice Generale GNU ŒmpreunÇ cu ReactOS, sunteîi rugaîi sÇ",
+        "Publice Generale GNU împreunã cu ReactOS, o puteþi consulta",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         22,
-        "vizitaîi:",
+        "accesând pagina:",
         TEXT_STYLE_NORMAL
     },
     {
@@ -325,25 +325,25 @@
     {
         6,
         26,
-        "Garanîie:",
+        "Garanþie:",
         TEXT_STYLE_HIGHLIGHT
     },
     {
         8,
         28,
-        "Acest sistem de operare este distribuit doar Œn speranîa cÇ",
+        "Acest sistem de operare este distribuit doar în speranþa cã",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         29,
-        "va fi util, neavƒnd ŒnsÇ ata­atÇ NICI O GARANõIE; nici mÇcar",
+        "va fi util, neavând însã ataºatã NICI O GARANÞIE; nici mãcar",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         30,
-        "garanîia implicitÇ a VANDABILITÆõII sau a UTILITÆõII ×NTR-UN",
+        "garanþia implicitã a VANDABILITÃÞII sau a UTILITÃÞII ÎNTR-UN",
         TEXT_STYLE_NORMAL
     },
     {
@@ -377,7 +377,7 @@
     {
         6,
         8,
-        "Configurare dispozitive de bazÇ",
+        "Configurare dispozitive de bazã",
         TEXT_STYLE_NORMAL
     },
     {
@@ -395,66 +395,66 @@
     {
         24,
         13,
-        "Model tastaturÇ:",
+        "Model tastaturã:",
         TEXT_STYLE_NORMAL | TEXT_ALIGN_RIGHT
     },
     {
         24,
         14,
-        " Aranj. tastaturÇ:",
+        " Aranj. tastaturã:",
         TEXT_STYLE_NORMAL | TEXT_ALIGN_RIGHT
     },
     {
         24,
         16,
-        "AcceptÇ:",
+        "Acceptã:",
         TEXT_STYLE_NORMAL | TEXT_ALIGN_RIGHT
     },
     {
         25,
-        16, "Accept configuraîia dispozitivelor",
+        16, "Accept configuraþia dispozitivelor",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         19,
-        "Puteîi modifica starea curentÇ. Utilizaîi tastele SUS/JOS pentru",
+        "Puteþi modifica starea curentã. Utilizaþi tastele SUS/JOS pentru",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         20,
-        "alegerea unui dispozitiv, apoi apÇsaîi ENTER pentru a-i modifica",
+        "alegerea unui dispozitiv, apoi apãsaþi ENTER pentru a-i modifica",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         21,
-        "configuraîia ata­atÇ.",
+        "configuraþia ataºatã.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         23,
-        "Cƒnd configuraîia dispozitivele enumerate este cea corectÇ,",
+        "Când configuraþia dispozitivele enumerate este cea corectã,",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         24,
-        "selectaîi \"Accept configuraîia dispozitivelor\", apoi confirmaîi",
+        "selectaþi \"Accept configuraþia dispozitivelor\", apoi confirmaþi",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         25,
-        "apÇsƒnd ENTER.",
+        "apãsând ENTER.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare   F3 = Ie­ire",
+        "ENTER = Continuare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -476,43 +476,43 @@
     {
         6,
         8,
-        "Programul de instalare ReactOS este ŒncÇ Œntr-o fazÇ incipientÇ de",
+        "Programul de instalare ReactOS este încã într-o fazã incipientã de",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         9,
-        "dezvoltare ­i nu posedÇ o funcîionalitate completÇ.",
+        "dezvoltare ºi nu posedã o funcþionalitate completã.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         12,
-        "Funcîionalitatea de refacere ŒncÇ nu este implementatÇ.",
+        "Funcþionalitatea de refacere încã nu este implementatã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         15,
-        "\x07  Tastaîi U pentru actualizarea SO.",
+        "\x07  Tastaþi U pentru actualizarea SO.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         17,
-        "\x07  Tastaîi R pentru consola de Recuperare.",
+        "\x07  Tastaþi R pentru consola de Recuperare.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         19,
-        "\x07  ApÇsaîi ESC pentru a reveni la pagina principalÇ.",
+        "\x07  Apãsaþi ESC pentru a reveni la pagina principalã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         21,
-        "\x07  ApÇsaîi ENTER pentru a reporni calculatorul.",
+        "\x07  Apãsaþi ENTER pentru a reporni calculatorul.",
         TEXT_STYLE_NORMAL
     },
     {
@@ -539,37 +539,37 @@
     {
         6,
         8,
-        "Doriîi specificarea unei alte arhitecturi de calcul?",
+        "Doriþi specificarea unei alte arhitecturi de calcul?",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         10,
-        "\x07  Utilizaîi tastele SUS/JOS pentru a selecta o",
+        "\x07  Utilizaþi tastele SUS/JOS pentru a selecta o",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         11,
-        "   arhitecturÇ de calcul, apoi apÇsaîi ENTER.",
+        "   arhitecturã de calcul, apoi apãsaþi ENTER.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "\x07  ApÇsaîi ESC pentru a reveni la pagina precedentÇ",
+        "\x07  Apãsaþi ESC pentru a reveni la pagina precedentã",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         14,
-        "   fÇrÇ a specifica o altÇ arhitecturÇ de calcul.",
+        "   fãrã a specifica o altã arhitecturã de calcul.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare   ESC = Anulare   F3 = Ie­ire",
+        "ENTER = Continuare   ESC = Anulare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -591,13 +591,13 @@
     {
         10,
         6,
-        "Se verificÇ stocarea datelor necesare.",
+        "Se verificã stocarea datelor necesare.",
         TEXT_STYLE_NORMAL
     },
     {
         10,
         8,
-        "Aceasta poate dura cƒteva momente.",
+        "Aceasta poate dura câteva momente.",
         TEXT_STYLE_NORMAL
     },
     {
@@ -609,7 +609,7 @@
     {
         0,
         0,
-        "Se elibereazÇ memoria...",
+        "Se elibereazã memoria...",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -637,25 +637,25 @@
     {
         10,
         8,
-        "Scoateîi discul flexibil din unitatea A:",
+        "Scoateþi discul flexibil din unitatea A:",
         TEXT_STYLE_NORMAL
     },
     {
         10,
         9,
-        "­i toate mediile CD-ROM din unitÇîile CD.",
+        "ºi toate mediile CD-ROM din unitãþile CD.",
         TEXT_STYLE_NORMAL
     },
     {
         10,
         11,
-        "ApÇsaîi ENTER pentru a reporni calculatorul.",
+        "Apãsaþi ENTER pentru a reporni calculatorul.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "A­teptaîi...",
+        "Aºteptaþi...",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG,
     },
     {
@@ -677,24 +677,24 @@
     {
         6,
         8,
-        "Doriîi modificarea parametrilor grafici de afi­are?",
+        "Doriþi modificarea parametrilor grafici de afiºare?",
         TEXT_STYLE_NORMAL
     },
     {   8,
         10,
-        "\x07  Utilizaîi tastele SUS/JOS pentru a selecta",
+        "\x07  Utilizaþi tastele SUS/JOS pentru a selecta",
          TEXT_STYLE_NORMAL
     },
     {
         8,
         11,
-        "   un grup de parametri, apoi apÇsaîi ENTER.",
+        "   un grup de parametri, apoi apãsaþi ENTER.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "\x07  ApÇsaîi ESC pentru a reveni la pagina precedentÇ",
+        "\x07  Apãsaþi ESC pentru a reveni la pagina precedentã",
         TEXT_STYLE_NORMAL
     },
     {
@@ -706,7 +706,7 @@
     {
         0,
         0,
-        "ENTER = Continuare   ESC = Anulare   F3 = Ie­ire",
+        "ENTER = Continuare   ESC = Anulare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -728,25 +728,25 @@
     {
         10,
         6,
-        "Componentele de bazÇ ale ReactOS au fost instalate cu succes.",
+        "Componentele de bazã ale ReactOS au fost instalate cu succes.",
         TEXT_STYLE_NORMAL
     },
     {
         10,
         8,
-        "Scoateîi discul flexibil din unitatea A: ­i toate mediile",
+        "Scoateþi discul flexibil din unitatea A: ºi toate mediile",
         TEXT_STYLE_NORMAL
     },
     {
         10,
         9,
-        "CD-ROM din unitÇîile CD.",
+        "CD-ROM din unitãþile CD.",
         TEXT_STYLE_NORMAL
     },
     {
         10,
         11,
-        "ApÇsaîi ENTER pentru a reporni calculatorul.",
+        "Apãsaþi ENTER pentru a reporni calculatorul.",
         TEXT_STYLE_NORMAL
     },
     {
@@ -774,31 +774,31 @@
     {
         6,
         8,
-        "Programul de instalare nu poate instala aplicaîia de iniîializare",
+        "Programul de instalare nu poate instala aplicaþia de iniþializare",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         9,
-        "a calculatorului pe discul calculatorului dumneavoastrÇ.",
+        "a calculatorului pe discul calculatorului dumneavoastrã.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         13,
-        "Introduceîi un disc flexibil formatat Œn",
+        "Introduceþi un disc flexibil formatat în",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         14,
-        "unitatea A: apoi sÇ apÇsaîi ENTER.",
+        "unitatea A: apoi sã apãsaþi ENTER.",
         TEXT_STYLE_NORMAL,
     },
     {
         0,
         0,
-        "ENTER = Continuare   F3 = Ie­ire",
+        "ENTER = Continuare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -821,55 +821,55 @@
     {
         6,
         8,
-        "UrmÇtoarea listÇ cuprinde partiîiile existente, precum ­i",
+        "Urmãtoarea listã cuprinde partiþiile existente, precum ºi",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         9,
-        "spaîiul liber disponibil pentru crearea de noi partiîii.",
+        "spaþiul liber disponibil pentru crearea de noi partiþii.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         11,
-        "\x07  Utilizaîi tastele SUS/JOS pentru a selecta o opîiune.",
+        "\x07  Utilizaþi tastele SUS/JOS pentru a selecta o opþiune.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "\x07  ApÇsaîi ENTER pentru a instala pe partiîia selectatÇ.",
+        "\x07  Apãsaþi ENTER pentru a instala pe partiþia selectatã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         15,
-        "\x07  Tastaîi P pentru a crea o partiîie primarÇ.",
+        "\x07  Tastaþi P pentru a crea o partiþie primarã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         17,
-        "\x07  Tastaîi E pentru a crea o partiîie extinsÇ.",
+        "\x07  Tastaþi E pentru a crea o partiþie extinsã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         19,
-        "\x07  Tastaîi L pentru a crea o partiîie logicÇ.",
+        "\x07  Tastaþi L pentru a crea o partiþie logicã.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         21,
-        "\x07  Tastaîi D pentru a ­terge o partiîie existentÇ.",
+        "\x07  Tastaþi D pentru a ºterge o partiþie existentã.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "A­teptaîi...",
+        "Aºteptaþi...",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -891,13 +891,13 @@
     {
         6,
         8,
-        "Aîi solicitat ­tergerea partiîiei de sistem.",
+        "Aþi solicitat ºtergerea partiþiei de sistem.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         10,
-        "Partiîiile de sistem pot conîine programe de diagnozÇ, programe de con-",
+        "Partiþiile de sistem pot conþine programe de diagnozã, programe de con-",
         TEXT_STYLE_NORMAL
     },
     {
@@ -909,55 +909,55 @@
     {
         6,
         12,
-        "(ca ReactOS) ­i alte programe furnizate de producÇtorii calculorului.",
+        "(ca ReactOS) ºi alte programe furnizate de producãtorii calculorului.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         14,
-        "¸tergeîi o partiîie de sistem doar cƒnd sunteîi siguri cÇ nu existÇ a­a",
+        "ªtergeþi o partiþie de sistem doar când sunteþi siguri cã nu existã aºa",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         15,
-        "programe pe partiîie, sau cƒnd sunteîi siguri cÇ doriîi sÇ le ­tergeîi.",
+        "programe pe partiþie, sau când sunteþi siguri cã doriþi sã le ºtergeþi.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         16,
-        "¸tergƒnd partiîia se poate sÇ nu mai puteîi porni calculatorul de pe",
+        "ªtergând partiþia se poate sã nu mai puteþi porni calculatorul de pe",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         17,
-        "discul local decƒt dupÇ finalizarea instalÇrii ReactOS.",
+        "discul local decât dupã finalizarea instalãrii ReactOS.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         20,
-        "\x07  ApÇsaîi ENTER pentru a ­terge partiîia de sistem. Vi se va",
+        "\x07  Apãsaþi ENTER pentru a ºterge partiþia de sistem. Vi se va",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         21,
-        "   cere sÇ confirmaîi din nou aceastÇ ­tergere a partiîiei.",
+        "   cere sã confirmaþi din nou aceastã ºtergere a partiþiei.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         24,
-        "\x07  ApÇsaîi ESC pentru a reveni la pagina precedentÇ. Partiîia",
+        "\x07  Apãsaþi ESC pentru a reveni la pagina precedentã. Partiþia",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         25,
-        "   nu va fi ­tearsÇ.",
+        "   nu va fi ºtearsã.",
         TEXT_STYLE_NORMAL
     },
     {
@@ -985,19 +985,19 @@
     {
         6,
         8,
-        "UrmeazÇ formatarea partiîiei.",
+        "Urmeazã formatarea partiþiei.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         10,
-        "ApÇsaîi ENTER pentru a continua.",
+        "Apãsaþi ENTER pentru a continua.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare   F3 = Ie­ire",
+        "ENTER = Continuare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1019,37 +1019,37 @@
     {
         6,
         8,
-        "Alegeîi un director de instalare pe partiîia aleasÇ.",
+        "Alegeþi un director de instalare pe partiþia aleasã.",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         9,
-        "Aici vor fi amplasate fi­ierele sistemului ReactOS:",
+        "Aici vor fi amplasate fiºierele sistemului ReactOS:",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         14,
-        "Puteîi indica un alt director, apÇsƒnd BACKSPACE pentru",
+        "Puteþi indica un alt director, apãsând BACKSPACE pentru",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         15,
-        "a ­terge caractere, apoi scriind calea directorului unde",
+        "a ºterge caractere, apoi scriind calea directorului unde",
         TEXT_STYLE_NORMAL
     },
     {
         6,
         16,
-        "doriîi instalarea ReactOS.",
+        "doriþi instalarea ReactOS.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare   F3 = Ie­ire",
+        "ENTER = Continuare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1071,19 +1071,19 @@
     {
         0,
         12,
-        " A­teptaîi copierea de fi­iere Œn directorul ReactOS specificat.",
+        " Aºteptaþi copierea de fiºiere în directorul ReactOS specificat.",
         TEXT_STYLE_NORMAL | TEXT_ALIGN_CENTER
     },
     {
         0,
         14,
-        "(aceasta poate dura cƒteva minute)",
+        "(aceasta poate dura câteva minute)",
         TEXT_STYLE_NORMAL | TEXT_ALIGN_CENTER
     },
     {
         50,
         0,
-        "\xB3 A­teptaîi...    ",
+        "\xB3 Aºteptaþi...    ",
         TEXT_TYPE_STATUS
     },
     {
@@ -1105,37 +1105,37 @@
     {
         6,
         8,
-        "Instalare aplicaîie de iniîializare a calculatorului",
+        "Instalare aplicaþie de iniþializare a calculatorului",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         12,
-        "InstaleazÇ iniîializatorul pe discul intern (MBR ­i VBR).",
+        "Instaleazã iniþializatorul pe discul intern (MBR ºi VBR).",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "InstaleazÇ iniîializatorul pe discul intern (doar VBR).",
+        "Instaleazã iniþializatorul pe discul intern (doar VBR).",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         14,
-        "InstaleazÇ iniîializatorul pe un disc flexibil.",
+        "Instaleazã iniþializatorul pe un disc flexibil.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         15,
-        "Omite instalarea aplicaîiei de iniîializare.",
+        "Omite instalarea aplicaþiei de iniþializare.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "ENTER = Continuare   F3 = Ie­ire",
+        "ENTER = Continuare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1157,25 +1157,25 @@
     {
         6,
         8,
-        "Doriîi specificarea modelului tastaturii instalate?",
+        "Doriþi specificarea modelului tastaturii instalate?",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         10,
-        "\x07  Utilizaîi tastele SUS/JOS pentru a selecta un model",
+        "\x07  Utilizaþi tastele SUS/JOS pentru a selecta un model",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         11,
-        "   de tastaturÇ, apoi apÇsaîi ENTER.",
+        "   de tastaturã, apoi apãsaþi ENTER.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "\x07  ApÇsaîi ESC pentru a reveni la pagina precedentÇ fÇrÇ",
+        "\x07  Apãsaþi ESC pentru a reveni la pagina precedentã fãrã",
         TEXT_STYLE_NORMAL
     },
     {
@@ -1187,7 +1187,7 @@
     {
         0,
         0,
-        "ENTER = Continuare   ESC = Anulare   F3 = Ie­ire",
+        "ENTER = Continuare   ESC = Anulare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1209,25 +1209,25 @@
     {
         6,
         8,
-        "Doriîi specificarea unui aranjament implicit de tastaturÇ?",
+        "Doriþi specificarea unui aranjament implicit de tastaturã?",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         10,
-        "\x07  Utilizaîi tastele SUS/JOS pentru a selecta un aranjament",
+        "\x07  Utilizaþi tastele SUS/JOS pentru a selecta un aranjament",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         11,
-        "    dorit de tastaturÇ, apoi apÇsaîi ENTER.",
+        "    dorit de tastaturã, apoi apãsaþi ENTER.",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         13,
-        "\x07  ApÇsaîi ESC pentru a reveni la pagina precedentÇ fÇrÇ",
+        "\x07  Apãsaþi ESC pentru a reveni la pagina precedentã fãrã",
         TEXT_STYLE_NORMAL
     },
     {
@@ -1239,7 +1239,7 @@
     {
         0,
         0,
-        "ENTER = Continuare   ESC = Anulare   F3 = Ie­ire",
+        "ENTER = Continuare   ESC = Anulare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1262,13 +1262,13 @@
     {
         6,
         8,
-        "Se fac pregÇtirile necesare pentru copierea de fi­iere...",
+        "Se fac pregãtirile necesare pentru copierea de fiºiere...",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "Se creazÇ lista de fi­iere...",
+        "Se creazã lista de fiºiere...",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1291,37 +1291,37 @@
     {
         6,
         14,
-        "Alegeîi un sistem de fi­iere din lista de mai jos.",
+        "Alegeþi un sistem de fiºiere din lista de mai jos.",
         0
     },
     {
         8,
         16,
-        "\x07  Utilizaîi tastele SUS/JOS pentru a selecta",
+        "\x07  Utilizaþi tastele SUS/JOS pentru a selecta",
         0
     },
     {
         8,
         17,
-        "   un sistem de fi­iere.",
+        "   un sistem de fiºiere.",
         0
     },
     {
         8,
         19,
-        "\x07  ApÇsaîi ENTER pentru a formata partiîia.",
+        "\x07  Apãsaþi ENTER pentru a formata partiþia.",
         0
     },
     {
         8,
         21,
-        "\x07  ApÇsaîi ESC pentru a alege o altÇ partiîie.",
+        "\x07  Apãsaþi ESC pentru a alege o altã partiþie.",
         0
     },
     {
         0,
         0,
-        "ENTER = Continuare   ESC = Anulare   F3 = Ie­ire",
+        "ENTER = Continuare   ESC = Anulare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
 
@@ -1344,31 +1344,31 @@
     {
         6,
         8,
-        "Aîi ales sÇ ­tergeîi partiîia",
+        "Aþi ales sã ºtergeþi partiþia",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         18,
-        "\x07  Tastaîi D pentru a ­terge partiîia.",
+        "\x07  Tastaþi D pentru a ºterge partiþia.",
         TEXT_STYLE_NORMAL
     },
     {
         11,
         19,
-        "ATENõIE: Toate datele de pe aceastÇ partiîie vor fi pierdute!",
+        "ATENÞIE: Toate datele de pe aceastã partiþie vor fi pierdute!",
         TEXT_STYLE_NORMAL
     },
     {
         8,
         21,
-        "\x07  ApÇsaîi ESC pentru a anula.",
+        "\x07  Apãsaþi ESC pentru a anula.",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "D = ¸tergere partiîie   ESC = Anulare   F3 = Ie­ire",
+        "D = ªtergere partiþie   ESC = Anulare   F3 = Ieºire",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1390,13 +1390,13 @@
     {
         6,
         8,
-        "Se actualizeazÇ configuraîia sistemului...",
+        "Se actualizeazã configuraþia sistemului...",
         TEXT_STYLE_NORMAL
     },
     {
         0,
         0,
-        "Se creazÇ registrul...",
+        "Se creazã registrul...",
         TEXT_TYPE_STATUS | TEXT_PADDING_BIG
     },
     {
@@ -1416,166 +1416,166 @@
     },
     {
         //ERROR_NOT_INSTALLED
-        "ReactOS nu a fost instalat complet Œn calculatorul\n"
-        "dumneavoastrÇ. DacÇ abandonaîi instalarea ReactOS\n"
-		"acum, va fi nevoie sÇ o reluaîi din nou altÇ datÇ.\n"
+        "ReactOS nu a fost instalat complet în calculatorul\n"
+        "dumneavoastrã. Dacã abandonaþi instalarea ReactOS\n"
+		"acum, va fi nevoie sã o reluaþi din nou altã datã.\n"
         "\n"
-        "  \x07  ApÇsaîi ENTER pentru a continua instalarea.\n"
-        "  \x07  ApÇsaîi F3 pentru a abandona instalarea.",
-        "F3 = Ie­ire  ENTER = Continuare"
+        "  \x07  Apãsaþi ENTER pentru a continua instalarea.\n"
+        "  \x07  Apãsaþi F3 pentru a abandona instalarea.",
+        "F3 = Ieºire  ENTER = Continuare"
     },
     {
         //ERROR_NO_HDD
-        "Nu se pot gÇsi discuri interne.",
+        "Nu se pot gãsi discuri interne.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_NO_SOURCE_DRIVE
-        "Nu se poate gÇsi unitatea de citire.",
+        "Nu se poate gãsi unitatea de citire.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_LOAD_TXTSETUPSIF
-        "Nu poate ŒncÇrca fi­ierul TXTSETUP.SIF.",
+        "Nu poate încãrca fiºierul TXTSETUP.SIF.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_CORRUPT_TXTSETUPSIF
-        "Fi­ieul TXTSETUP.SIF a fos gÇsit deteriorat.",
+        "Fiºieul TXTSETUP.SIF a fos gãsit deteriorat.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_SIGNATURE_TXTSETUPSIF,
-        "Fi­ierul TXTSETUP.SIF conîine o semnÇturÇ nevalidÇ.",
+        "Fiºierul TXTSETUP.SIF conþine o semnãturã nevalidã.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_DRIVE_INFORMATION
-        "Nu se pot obîine informaîii despre dispozitiv(ele)\n"
+        "Nu se pot obþine informaþii despre dispozitiv(ele)\n"
 		"din calculator.\n",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_WRITE_BOOT,
-        "Nu s-a reu­it instalarea codului FAT de iniîializare\n"
-		"pe partiîia de sistem.",
+        "Nu s-a reuºit instalarea codului FAT de iniþializare\n"
+		"pe partiþia de sistem.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_LOAD_COMPUTER,
-        "A e­uat ŒncÇrcarea listei cu arhitecturi de\n"
+        "A eºuat încãrcarea listei cu arhitecturi de\n"
 		"calcul disponibile.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_LOAD_DISPLAY,
-        "A e­uat ŒncÇrcarea listei cu parametri de\n"
-		"afi­are pentru ecran.",
+        "A eºuat încãrcarea listei cu parametri de\n"
+		"afiºare pentru ecran.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_LOAD_KEYBOARD,
-        "A e­uat ŒncÇrcarea listei cu tipuri\n"
-		"disponibile de tastaturÇ.",
+        "A eºuat încãrcarea listei cu tipuri\n"
+		"disponibile de tastaturã.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_LOAD_KBLAYOUT,
-        "A e­uat ŒncÇrcarea listei de configuraîii\n"
+        "A eºuat încãrcarea listei de configuraþii\n"
 		"ale tastaturii.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_WARN_PARTITION,
-        "A fost gÇsit cel puîin un disc cu tabelÇ de partiîii\n"
-        "nerecunoscutÇ, ce nu pot fi gestionatÇ corespunzÇtor!\n"
+        "A fost gãsit cel puþin un disc cu tabelã de partiþii\n"
+        "nerecunoscutã, ce nu pot fi gestionatã corespunzãtor!\n"
         "\n"
-        "Crearea sau ­tergerea de partiîii poate astfel cauza\n"
-		"distrugerea tabelei de partiîii."
+        "Crearea sau ºtergerea de partiþii poate astfel cauza\n"
+		"distrugerea tabelei de partiþii."
         "\n"
-        "  \x07  ApÇsaîi F3 pentru a abandona instalarea.\n"
-        "  \x07  ApÇsaîi ENTER pentru a continua.",
-        "F3= Ie­ire  ENTER = Continuare"
+        "  \x07  Apãsaþi F3 pentru a abandona instalarea.\n"
+        "  \x07  Apãsaþi ENTER pentru a continua.",
+        "F3= Ieºire  ENTER = Continuare"
     },
     {
         //ERROR_NEW_PARTITION,
-        "O partiîie nouÇ nu se creazÇ Œn interiorul\n"
-        "unei partiîii existente!\n"
+        "O partiþie nouã nu se creazã în interiorul\n"
+        "unei partiþii existente!\n"
         "\n"
-        "  * Tastaîi pentru a continua.",
+        "  * Tastaþi pentru a continua.",
         NULL
     },
     {
         //ERROR_DELETE_SPACE,
-        "Aîi Œncercat ­tergerea de spaîiu nepartiîionat,\n"
-        "ŒnsÇ doar spaîiul partiîionat poate fi ­ters!\n"
+        "Aþi încercat ºtergerea de spaþiu nepartiþionat,\n"
+        "însã doar spaþiul partiþionat poate fi ºters!\n"
         "\n"
-        "  * Tastaîi pentru a continua.",
+        "  * Tastaþi pentru a continua.",
         NULL
     },
     {
         //ERROR_INSTALL_BOOTCODE,
-        "Nu s-a reu­it instalarea codului FAT de iniîializare\n"
-		"pe partiîia de sistem.",
+        "Nu s-a reuºit instalarea codului FAT de iniþializare\n"
+		"pe partiþia de sistem.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_NO_FLOPPY,
-        "Nu existÇ discuri flexibile Œn unitatea A:",
+        "Nu existã discuri flexibile în unitatea A:",
         "ENTER = Continuare"
     },
     {
         //ERROR_UPDATE_KBSETTINGS,
-        "A e­uat actualizarea configuraîiei de tastaturÇ.",
+        "A eºuat actualizarea configuraþiei de tastaturã.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_UPDATE_DISPLAY_SETTINGS,
-        "Nu s-a reu­it actualizarea registrului cu\n"
+        "Nu s-a reuºit actualizarea registrului cu\n"
 		"parametrii grafici ai ecranului!",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_IMPORT_HIVE,
-		"Nu s-a reu­it importarea registrului.",
+		"Nu s-a reuºit importarea registrului.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_FIND_REGISTRY
-        "Fi­ierele cu datele registrului\n"
+        "Fiºierele cu datele registrului\n"
 		"nu au putut fi localizate.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_CREATE_HIVE,
-        "Crearea registrului local a e­uat!",
+        "Crearea registrului local a eºuat!",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_INITIALIZE_REGISTRY,
-        "Iniîializarea registrului a e­uat.",
+        "Iniþializarea registrului a eºuat.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_INVALID_CABINET_INF,
-        "Fi­ierul cabinet nu conîine nici un fi­ier\n"
+        "Fiºierul cabinet nu conþine nici un fiºier\n"
 		"valid de tip inf.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_CABINET_MISSING,
-        "Fi­ierul cabinet nu e gÇsit.\n",
+        "Fiºierul cabinet nu e gãsit.\n",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_CABINET_SCRIPT,
-        "Fi­ierul cabinet nu conîine nici un script\n"
+        "Fiºierul cabinet nu conþine nici un script\n"
 		"de instalare.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_COPY_QUEUE,
-        "Nu se poate deschide lista de fi­iere\n"
+        "Nu se poate deschide lista de fiºiere\n"
 		"pentru copiere.",
         "ENTER = Repornire calculator"
     },
@@ -1586,14 +1586,14 @@
     },
     {
         //ERROR_TXTSETUP_SECTION,
-        "Nu se poate gÇsi secîiunea de directoare\n"
-		"Œn fi­ierul TXTSETUP.SIF.",
+        "Nu se poate gãsi secþiunea de directoare\n"
+		"în fiºierul TXTSETUP.SIF.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_CABINET_SECTION,
-        "Nu se poate gÇsi secîiunea de directoare\n"
-        "Œn fi­ierul cabinet.",
+        "Nu se poate gãsi secþiunea de directoare\n"
+        "în fiºierul cabinet.",
         "ENTER = Repornire calculator"
     },
     {
@@ -1603,18 +1603,18 @@
     },
     {
         //ERROR_FIND_SETUPDATA,
-        "Nu se poate gÇsi secîiunea pentru date de\n"
-        "instalare din fi­ierul TXTSETUP.SIF.",
+        "Nu se poate gãsi secþiunea pentru date de\n"
+        "instalare din fiºierul TXTSETUP.SIF.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_WRITE_PTABLE,
-        "A e­uat scrierea tabelelor de partiîii.\n",
+        "A eºuat scrierea tabelelor de partiþii.\n",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_ADDING_CODEPAGE,
-        "A e­uat includerea paginÇrii Œn registre.\n",
+        "A eºuat includerea paginãrii în registre.\n",
         "ENTER = Repornire calculator"
     },
     {
@@ -1624,13 +1624,13 @@
     },
     {
         //ERROR_ADDING_KBLAYOUTS,
-        "A e­uat includerea Œn registre a configuraîiei\n"
-        "de tastaturÇ.",
+        "A eºuat includerea în registre a configuraþiei\n"
+        "de tastaturã.",
         "ENTER = Repornire calculator"
     },
     {
         //ERROR_UPDATE_GEOID,
-        "Nu s-a reu­it instituirea de geo id.",
+        "Nu s-a reuºit instituirea de geo id.",
         "ENTER = Repornire calculator"
     },
     {
@@ -1637,32 +1637,32 @@
         //ERROR_DIRECTORY_NAME,
         "Numele de director este nevalid.\n"
         "\n"
-        "  * Tastaîi pentru a continua."
+        "  * Tastaþi pentru a continua."
     },
     {
         //ERROR_INSUFFICIENT_PARTITION_SIZE,
-        "Partiîia selectatÇ este prea micÇ pentru a instala ReactOS.\n"
-        "Partiîia de instalare trebuie sÇ fie de cel puîin %lu Mocteîi.\n"
+        "Partiþia selectatã este prea micã pentru a instala ReactOS.\n"
+        "Partiþia de instalare trebuie sã fie de cel puþin %lu Mocteþi.\n"
         "\n"
-        "  * Tastaîi pentru a continua.",
+        "  * Tastaþi pentru a continua.",
         NULL
     },
     {
         //ERROR_PARTITION_TABLE_FULL,
-        "Nu se poate crea o nouÇ partiîie primarÇ sau extinsÇ Œn tabela\n"
-        "de partiîii a acestui disc deoarece tabela de partiîii e plinÇ.\n"
+        "Nu se poate crea o nouã partiþie primarã sau extinsã în tabela\n"
+        "de partiþii a acestui disc deoarece tabela de partiþii e plinã.\n"
         "\n"
-        "  * Tastaîi pentru a continua."
+        "  * Tastaþi pentru a continua."
     },
     {
         //ERROR_ONLY_ONE_EXTENDED,
-        "Nu se poate crea mai mult de o partiîie extinsÇ pe un disc.\n"
+        "Nu se poate crea mai mult de o partiþie extinsã pe un disc.\n"
         "\n"
-        "  * Tastaîi pentru a continua."
+        "  * Tastaþi pentru a continua."
     },
     {
         //ERROR_FORMATTING_PARTITION,
-        "Nu s-a reu­it formatarea partiîiei:\n"
+        "Nu s-a reuºit formatarea partiþiei:\n"
         " %S\n"
         "\n"
         "ENTER = Repornire calculator"
@@ -1780,61 +1780,61 @@
 MUI_STRING roROStrings[] =
 {
     {STRING_PLEASEWAIT,
-     "   A­teptaîi..."},
+     "   Aºteptaþi..."},
     {STRING_INSTALLCREATEPARTITION,
-     "   ENTER = Instalare   P/E = Creare partiîie PrimarÇ/ExtinsÇ   F3 = Ie­ire"},
+     "   ENTER = Instalare   P/E = Creare partiþie Primarã/Extinsã   F3 = Ieºire"},
     {STRING_INSTALLCREATELOGICAL,
-     "   ENTER = Instalare   L = Creare partiîie LogicÇ   F3 = Ie­ire"},
+     "   ENTER = Instalare   L = Creare partiþie Logicã   F3 = Ieºire"},
     {STRING_INSTALLDELETEPARTITION,
-     "   ENTER = Instalare   D = ¸tergere partiîie   F3 = Ie­ire"},
+     "   ENTER = Instalare   D = ªtergere partiþie   F3 = Ieºire"},
     {STRING_DELETEPARTITION,
-     "   D = ¸tergere partiîie   F3 = Ie­ire"},
+     "   D = ªtergere partiþie   F3 = Ieºire"},
     {STRING_PARTITIONSIZE,
-     "MÇrimea noii partiîii:"},
+     "Mãrimea noii partiþii:"},
     {STRING_CHOOSENEWPARTITION,
-     "Aîi ales crearea unei partiîii primare pe"},
+     "Aþi ales crearea unei partiþii primare pe"},
     {STRING_CHOOSE_NEW_EXTENDED_PARTITION,
-     "Aîi ales crearea unei partiîii extinse pe"},
+     "Aþi ales crearea unei partiþii extinse pe"},
     {STRING_CHOOSE_NEW_LOGICAL_PARTITION,
-     "Aîi ales crearea unei partiîii logice pe"},
+     "Aþi ales crearea unei partiþii logice pe"},
     {STRING_HDDSIZE,
-    "Introduceîi mÇrimea noii partiîii Œn megaocteîi."},
+    "Introduceþi mãrimea noii partiþii în megaocteþi."},
     {STRING_CREATEPARTITION,
-     "   ENTER = Creare partiîie   ESC = Anulare   F3 = Ie­ire"},
+     "   ENTER = Creare partiþie   ESC = Anulare   F3 = Ieºire"},
     {STRING_PARTFORMAT,
-    "AceastÇ partiîie urmeazÇ sÇ fie formatatÇ."},
+    "Aceastã partiþie urmeazã sã fie formatatã."},
     {STRING_NONFORMATTEDPART,
-    "Alegeîi sÇ instalaîi ReactOS pe partiîie nouÇ sau neformatatÇ."},
+    "Alegeþi sã instalaþi ReactOS pe partiþie nouã sau neformatatã."},
     {STRING_NONFORMATTEDSYSTEMPART,
-    "Partiîia de sistem ŒncÇ nu a fost formatatÇ."},
+    "Partiþia de sistem încã nu a fost formatatã."},
     {STRING_NONFORMATTEDOTHERPART,
-    "Noua partiîie ŒncÇ nu a fost formatatÇ."},
+    "Noua partiþie încã nu a fost formatatã."},
     {STRING_INSTALLONPART,
-    "ReactOS va fi instalat pe partiîia"},
+    "ReactOS va fi instalat pe partiþia"},
     {STRING_CHECKINGPART,
-    "Programul de instalare verificÇ acum partiîia aleasÇ."},
+    "Programul de instalare verificã acum partiþia aleasã."},
     {STRING_QUITCONTINUE,
-    "F3= Ie­ire  ENTER = Continuare"},
+    "F3= Ieºire  ENTER = Continuare"},
     {STRING_REBOOTCOMPUTER,
     "ENTER = Repornire calculator"},
     {STRING_TXTSETUPFAILED,
-    "Nu s-a reu­it gÇsirea sesiunii\n'%S' Œn TXTSETUP.SIF.\n"},
+    "Nu s-a reuºit gãsirea sesiunii\n'%S' în TXTSETUP.SIF.\n"},
     {STRING_COPYING,
-     "   Fi­ierul curent: %S"},
+     "   Fiºierul curent: %S"},
     {STRING_SETUPCOPYINGFILES,
-     "Se copie fi­ierele..."},
+     "Se copie fiºierele..."},
     {STRING_REGHIVEUPDATE,
-    "   Se actualizeazÇ registrul..."},
+    "   Se actualizeazã registrul..."},
     {STRING_IMPORTFILE,
-    "   Se importÇ %S..."},
+    "   Se importã %S..."},
     {STRING_DISPLAYETTINGSUPDATE,
-    "   Se actualizeazÇ registrul configuraîiei grafice..."},
+    "   Se actualizeazã registrul configuraþiei grafice..."},
     {STRING_LOCALESETTINGSUPDATE,
-    "   Se actualizeazÇ particularitÇîile locale..."},
+    "   Se actualizeazã particularitãþile locale..."},
     {STRING_KEYBOARDSETTINGSUPDATE,
-    "   Se actualizeazÇ configuraîia tastaturii..."},
+    "   Se actualizeazã configuraþia tastaturii..."},
     {STRING_CODEPAGEINFOUPDATE,
-    "   Se adaugÇ datele de paginare Œn registru..."},
+    "   Se adaugã datele de paginare în registru..."},
     {STRING_DONE,
     "   Terminat!"},
     {STRING_REBOOTCOMPUTER2,
@@ -1842,19 +1842,19 @@
     {STRING_CONSOLEFAIL1,
     "Nu se poate deschide consola\r\n\r\n"},
     {STRING_CONSOLEFAIL2,
-    "Cea mai frecventÇ cauzÇ pentru asta este utilizarea unei tastaturi USB\r\n"},
+    "Cea mai frecventã cauzã pentru asta este utilizarea unei tastaturi USB\r\n"},
     {STRING_CONSOLEFAIL3,
-    "Tastaturile USB ŒncÇ nu sunt complet suportate\r\n"},
+    "Tastaturile USB încã nu sunt complet suportate\r\n"},
     {STRING_FORMATTINGDISK,
-    "Se formateazÇ discul..."},
+    "Se formateazã discul..."},
     {STRING_CHECKINGDISK,
-    "Se verificÇ discul..."},
+    "Se verificã discul..."},
     {STRING_FORMATDISK1,
-    " FormateazÇ partiîia ca sistem de fi­iere %S (formatare rapidÇ) "},
+    " Formateazã partiþia ca sistem de fiºiere %S (formatare rapidã) "},
     {STRING_FORMATDISK2,
-    " FormateazÇ partiîia ca sistem de fi­iere %S "},
+    " Formateazã partiþia ca sistem de fiºiere %S "},
     {STRING_KEEPFORMAT,
-    " PÇstreazÇ sistemul de fi­iere actual (fÇrÇ schimbÇri) "},
+    " Pãstreazã sistemul de fiºiere actual (fãrã schimbãri) "},
     {STRING_HDINFOPARTCREATE,
     "%I64u %s  Discul %lu  (Port=%hu, Magistrala=%hu, Id=%hu) de tip %wZ."},
     {STRING_HDDINFOUNK1,
@@ -1878,15 +1878,15 @@
     {STRING_HDDINFOUNK6,
     "%6lu %s  Discul %lu  (Port=%hu, Magistrala=%hu, Id=%hu)"},
     {STRING_NEWPARTITION,
-    "O nouÇ partiîie a fost creatÇ Œn"},
+    "O nouã partiþie a fost creatã în"},
     {STRING_UNPSPACE,
-    "    %sSpaîiu nepartiîionat%s           %6lu %s"},
+    "    %sSpaþiu nepartiþionat%s           %6lu %s"},
     {STRING_MAXSIZE,
     "Mo (max. %lu Mo)"},
     {STRING_EXTENDED_PARTITION,
-    "Partiîie extinsÇ"},
+    "Partiþie extinsã"},
     {STRING_UNFORMATTED,
-    "Part. nouÇ (neformatatÇ)"},
+    "Part. nouã (neformatatã)"},
     {STRING_FORMATUNUSED,
     "Nefolosit"},
     {STRING_FORMATUNKNOWN,
@@ -1898,6 +1898,6 @@
     {STRING_GB,
     "Go"},
     {STRING_ADDKBLAYOUTS,
-    "AdÇugare configuraîii de tastaturÇ"},
+    "Adãugare configuraþii de tastaturã"},
     {0, 0}
 };
Index: base/setup/usetup/muilanguages.h
===================================================================
--- base/setup/usetup/muilanguages.h	(revision 70043)
+++ base/setup/usetup/muilanguages.h	(working copy)
@@ -709,7 +709,7 @@
     {L"00000446", L"0", L"1", L"2", L"Punjabi (India)", L"113", enUSPages, enUSErrorEntries, enUSStrings, UnicodeFonts, paINLayouts },
 #endif
 #ifdef LANGUAGE_RO_RO
-    {L"00000418", L"1250", L"852", L"10029", L"Romanian", L"200", roROPages, roROErrorEntries, roROStrings, LatinFonts, roROLayouts },
+    {L"00000418", L"28606", L"28606", L"10029", L"Romanian", L"200", roROPages, roROErrorEntries, roROStrings, LatinFonts, roROLayouts },
 #endif
 #ifdef LANGUAGE_RM_CH
     {L"00000417", L"1252", L"850", L"10000", L"Romansh", L"223", enUSPages, enUSErrorEntries, enUSStrings, LatinFonts, rmCHLayouts },
Index: media/vgafonts/28606-8x8.bin
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: media/vgafonts/28606-8x8.bin
===================================================================
--- media/vgafonts/28606-8x8.bin	(revision 0)
+++ media/vgafonts/28606-8x8.bin	(working copy)

Property changes on: media/vgafonts/28606-8x8.bin
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: media/vgafonts/CMakeLists.txt
===================================================================
--- media/vgafonts/CMakeLists.txt	(revision 70043)
+++ media/vgafonts/CMakeLists.txt	(working copy)
@@ -9,7 +9,8 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/862-8x8.bin
     ${CMAKE_CURRENT_SOURCE_DIR}/865-8x8.bin
     ${CMAKE_CURRENT_SOURCE_DIR}/866-8x8.bin
-    ${CMAKE_CURRENT_SOURCE_DIR}/932-8x8.bin)
+    ${CMAKE_CURRENT_SOURCE_DIR}/932-8x8.bin
+    ${CMAKE_CURRENT_SOURCE_DIR}/28606-8x8.bin)
 
 add_custom_command(OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/vgafonts.cab
                    COMMAND native-cabman -M raw -S ${CMAKE_CURRENT_BINARY_DIR}/vgafonts.cab ${SOURCE}
